#NoiseCapture export header file
#Mon Feb 23 22:41:28 GMT+01:00 2026
time_length=26684
device_product=a13venseea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A137F
record_utc=1771844778429
version_number=65
user_profile=NONE
uuid=571d669f-4075-4a77-b478-9973518a40bb
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=81.96
